Bug 730280 - python-chameleon-2.3.6 is available
Summary: python-chameleon-2.3.6 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: python-chameleon
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Toshio Ernie Kuratomi
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-12 10:46 UTC by Upstream Release Monitoring
Modified: 2011-08-19 05:59 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-08-19 05:59:07 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2011-08-12 10:46:34 UTC
Latest upstream release: 2.3.2
Current version in Fedora Rawhide: 2.2
URL: http://pypi.python.org/packages/source/C/Chameleon

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2011-08-15 10:47:38 UTC
Latest upstream release: 2.3.3
Current version in Fedora Rawhide: 2.2
URL: http://pypi.python.org/packages/source/C/Chameleon

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Upstream Release Monitoring 2011-08-16 10:41:26 UTC
Latest upstream release: 2.3.4
Current version in Fedora Rawhide: 2.2
URL: http://pypi.python.org/packages/source/C/Chameleon

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Upstream Release Monitoring 2011-08-18 10:41:04 UTC
Latest upstream release: 2.3.6
Current version in Fedora Rawhide: 2.2
URL: http://pypi.python.org/packages/source/C/Chameleon

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 4 Toshio Ernie Kuratomi 2011-08-19 05:59:07 UTC
http://koji.fedoraproject.org/koji/taskinfo?taskID=3285291


Note You need to log in before you can comment on or make changes to this bug.